######################################################################
# Automatically generated by qmake (2.01a) lun. d�c. 1 12:21:12 2008
######################################################################

TEMPLATE = app
TARGET = ../bin/crypt
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += motdepassedialog.h ui_motdepassedialog.h
FORMS += motdepassedialog.ui
SOURCES += main.cpp motdepassedialog.cpp 

QT += sql
